		.content{width:830px; height:180px; padding:10px; overflow:auto; background:#444; clear:both;margin:0 auto;}
		.content .images_container{overflow:hidden;}
		.content .images_container img{display:block; float:left; margin:0 5px; border:5px solid #777;}
		a[rel='toggle-buttons-scroll-type'].off{opacity:0.5;}


.contentevents {
	width:930px;
}